Subject: Re: bug#17411: 24.4.50; emacs_backtrace.txt

From: Stefan Monnier <[email-masked]>
Date: Mon, 12 May 2014 14:18:36 -0400

>> Evidence shows that I missed some cases, tho.  I'd be interested to see
>> the stack trace before we enter GC (in case it's in the middle of some
>> interval manipulation, maybe?).
> You mean, this one:
>    http://debbugs.gnu.org/cgi/bugreport.cgi?bug=17411#8

Ah, yes.
Sadly, this backtrace seems to say that the breakage doesn't come from
running GC in the middle of some interval manipulation.

> So I think the only practical way of obtaining this information is to
> add eassert's that will tell you which one is it.

But I don't know what to add where, at this point.

        Stefan